/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ 在上次运行时崩溃。您是否愿意发送报告以帮助我们改进应用？";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "%@ 的一个功能在上次使用时崩溃。您是否愿意发送报告以帮助我们改进应用？";
